---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
disk: 1HDD
testtime: 60s
fs: xfs
stress-ng:
  test: chmod
job_origin: stress-ng-1hdd.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-1HDD-xfs-100%-chmod-60s-debian-13-x86_64-20250902.cgz-c91d38b57f2c-20251104-265864-1x74gnz-2.yaml"
id: c01e0ead273662bad12f5e096f18fbccd5586e2e
queuer_version: "/zdci/src/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: c91d38b57f2c4784d885c874b2a1234a01361afd
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-11-04 21:08:18.063431867 +08:00
_rt: "/result/stress-ng/performance-1HDD-xfs-100%-chmod-60s/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/c91d38b57f2c4784d885c874b2a1234a01361afd"
compiler: gcc-14
head_commit: 8d20f18540137bad680d49b534eb2d024c2789ff
base_commit: 6146a0f1dfae5d37442a9ddcba012add260bceb0
branch: linux-devel/devel-hourly-20251103-141936
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20251104-094908"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-1HDD-xfs-100%-chmod-60s/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/c91d38b57f2c4784d885c874b2a1234a01361afd/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/c91d38b57f2c4784d885c874b2a1234a01361afd/vmlinuz-6.17.0-rc4-00055-gc91d38b57f2c
- branch=linux-devel/devel-hourly-20251103-141936
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-1HDD-xfs-100%-chmod-60s-debian-13-x86_64-20250902.cgz-c91d38b57f2c-20251104-265864-1x74gnz-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=c91d38b57f2c4784d885c874b2a1234a01361afd
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/c91d38b57f2c4784d885c874b2a1234a01361afd/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-f38a0b09a-1_20251013.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20250917.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20250919.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-1HDD-xfs-100%-chmod-60s-debian-13-x86_64-20250902.cgz-c91d38b57f2c-20251104-265864-1x74gnz-2.cgz"
last_kernel: 6.18.0-rc4-04379-gf2b1331a6c39
acpi_rsdp: '0x6988d014'
repeat_to: 3
bad_samples:
- 586.26
- 811.46
- 681.48

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/c91d38b57f2c4784d885c874b2a1234a01361afd/vmlinuz-6.17.0-rc4-00055-gc91d38b57f2c"
result_root: "/result/stress-ng/performance-1HDD-xfs-100%-chmod-60s/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/c91d38b57f2c4784d885c874b2a1234a01361afd/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20251104173338/lkp-src/include/site/shz
dequeue_time: 2025-11-04 22:42:19.180304757 +08:00
job_state: finished
loadavg: 35.20 11.76 4.15 1/754 8440
start_time: '1762267431'
end_time: '1762267491'
version: "/lkp/lkp/.src-20251104-094908:b66f02ad6e2e-dirty:44a13ca61861-dirty"
